\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef C on first line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVII. Come again:"
	instrument = "Cantus"
}
wordsdefaultVA = \lyricmode  {

\override StanzaNumber   #'break-visibility = #all-visible
\set stanza = "1."
Come
\revert StanzaNumber #'break-visibility

 a-  gain: sweet love doth now in-  vite,  
Thy gra-  ces that re-  fraine,   To do me due de-  light,  
to see, to heare, to touch, to kisse, to die, _   
with thee a-  gaine in sweet-  est sym-  _  _  pa-  thy.  
}
wordsdefaultVB = \lyricmode  {

\override StanzaNumber   #'break-visibility = #all-visible
\set stanza = "2."
Come
\revert StanzaNumber #'break-visibility

 a-  gaine, that I may cease to mourne, 
Through thy un-  kind dis-  daine:  For now left and for-  lorne,  
I sit, I sigh, I weepe, I faint, I die, _   
In dead-  ly paine and end-  lesse mis-  _  _  er-  ie.  
}
wordsdefaultVC = \lyricmode  {

\override StanzaNumber   #'break-visibility = #all-visible
\set stanza = "3."
All
\revert StanzaNumber #'break-visibility


 the day the sun that lends me shine, By frownes doth cause me pine,  
And feeds mee with de-  lay:  
Her smiles, my springs, that makes my joyes to grow, _   
Her frownes the win-  ters of _  _  my  _   _  woe:  
}
wordsdefaultVD = \lyricmode  {

\override StanzaNumber   #'break-visibility = #all-visible
\set stanza = "4."
All
\revert StanzaNumber #'break-visibility

 the night my sleepes are full of dreames, My eyes are full of streames.  
My heart takes no de-  light,  
To see the fruits and joyes that some do find, _   
And marke the stormes are mee _  _  as-  _   _  signde.  
}
wordsdefaultVE = \lyricmode  {

\override StanzaNumber   #'break-visibility = #all-visible
\set stanza = "5."
Out
\revert StanzaNumber #'break-visibility
 a-  las, my faith is e-  ver true, Yet will she ne-  ver rue,  
Nor yeeld me a-  ny grace:  Her eyes of fire, her heart of flint is made, _   
Whom teares, not truth may once _  _  in-  _   _  vade.  
}
wordsdefaultVF = \lyricmode  {

\override StanzaNumber   #'break-visibility = #all-visible
\set stanza = "6."
Gen-
\revert StanzaNumber #'break-visibility
  tle love draw forth thy wound-  ing dart, 
Thou canst not peerce her heart,  For I that doe ap-  prove,  
By sighs and teares more hot then are thy shafts, _   
Did tempt while she for tri-  _  _  umph  _   _  laughs.  
}

voicedefault =  {
%\transpose c' bes {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"
|

% %MIDI nobarlines
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key g \mixolydian   r2   b'4.    c''8    d''1    \bar "|"   r2   
d''2    e''2    d''2    \bar "|"   c''2.    c''4    b'1    \bar "|"     r2   
d''2    d''2    c''2    \bar "|"   b'2    b'2    a'1    \bar "|"     r2   a'2   
 b'2    g'2    \bar "|"   a'2.    a'4    a'1       \repeat volta 2 {  
 r4   d'4    g'2    \bar "|"   r4   e'4    a'2    \bar "|"   r4   fis'4    b'2  
  \bar "|"   r4   g'4    c''2    \bar "|"   r4   a'4    d''\breve    d''2    
\bar "|"     r4   d''4    c''4    b'4    a'2    r4   b'4    \bar "|"   a'4    
g'4    g'2.    fis'8    e'8    fis'!2    g'1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
}
		\context {
			\Voice 
			\consists Ambitus_engraver
}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
